Subject: [milwaukee-electric] Re: This and that
From: Matthew Austin <[email-masked]>
To: Milwaukee list Milwaukee list <[email-masked]>
Date: Fri, 20 Nov 2009 11:53:32 +1100
List-Id: <milwaukee-electric.lists.dementia.org>

Ah yes, I didn't think to mention London and Port Stanley. I'm grateful for the fact that Port Stanley lasted long enough to ensure two 1100s would be able to be preserved. I've seen a pic of the other L&PS ex-parlor car as a lakeside cabin, so that's three still about, one way or another.

Some years ago, I had an email conversation with Jay Maeder Jr who told me that 1138 (I think) lasted into the 60s back home in Ohio, gradually getting rusty. I can't help but think of Jay Maeder as a man ahead of his time who may have had a different life had things gone another way.

Much to think about. I'd be interested in the opinions of the possibility of a future for Speedrail had Labor Day gone differently. Would they have been squeezed out by demands for land for expressways? I have Larry Sakar's book, but I'd be interested in the thoughts of those of you who have also studied or experienced it for yourselves.

Cheers,
Matt
 		 	   		  
_________________________________________________________________
For more of what happens online Head to the Daily Blob on Windows Live
http://windowslive.ninemsn.com.au/blog.aspx